<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">


	

	<title>Figma Prototype</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&family=Open+Sans&family=Roboto:wght@400;700&display=swap" rel="stylesheet">


	<!-- External CSS -->
	<link rel="stylesheet" href="./index.css">



</head>
<body>

	<!-- NAVBAR START -->

	
		<nav class="navbar navbar-expand-lg navbar-light bg-light" id="nav1">
			<div class="container">

				<a class="navbar-brand" href="#" id="logo"><img src="./images/logo.png"></a>
		  		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				    <span class="navbar-toggler-icon"></span>
				  </button>
					<div class="collapse navbar-collapse" id="navbarNav">
				    <div class="navbar-nav ml-auto">
						 	<a class="nav-link" href="#">HOME</a>
				      		<a class="nav-link" href="#">GALLERY</a>
				      		<a class="nav-link" href="#">CONTACT</a>
				      </div>
				  </div>
				</div>
		  
		</nav>
	


		<!-- NAVBAR END -->


		<!-- landing start -->

		<div class="py-5 container-fluid" id="landing">
			<div class="row py-5 my-5 justify-content-center">
				<div class="col-md-8 pt-md-5 text-center">
					<h1 id="title">Replace this with your title</h1>
					<h4 id="second-title">You can use this section to narrate a short description for the title or page</h4>
					<a class="mt-5 d-inline-block text-decoration-none" id="base" href="#">Get Started</a>
					
				</div>
			</div>
			

		</div>



		<!-- landing end -->


		<!-- gallery start -->


		<div class="container-fluid p-5 mt-5" id="gallery" class="col-8 col-md-4 col-lg-2">
			<h1 class="mt-5">GALLERY</h1>

			<div>
				<h4 class="px-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</h4>
			</div>

		</div>
			
		

		<div class="container my-1 py-1" id="works">
			<div class="row my-md-1 py-md-1">
				<div class="col-12 col-md-4 my-1">						
					<img src="./images/pic1.png" class="img-fluid">
				</div>

				<div class="col-12 col-md-4 my-1">	
					<img src="./images/pic2.png" class="img-fluid">
				</div>

				<div class="col-12 col-md-4 my-1">
					<img src="./images/pic3.png" class="img-fluid">
				</div>
			</div>
		</div>

		<div class="container" id="works">
			<div class="row my-md-1 py-md-1">
				<div class="col-12 col-md-4 my-1">						
					<img src="./images/pic4.png" class="img-fluid">
				</div>

				<div class="col-12 col-md-4 my-1">	
					<img src="./images/pic5.png" class="img-fluid">
				</div>

				<div class="col-12 col-md-4 my-1">
					<img src="./images/pic6.png" class="img-fluid">
				</div>
			</div>
		</div>

		<div class="container my-3 py-3" id="works">
			<div class="row my-md-1 py-md-1">
				<div class="col-12 col-md-4 my-1">						
					<img src="./images/pic7.png" class="img-fluid">
				</div>

				<div class="col-12 col-md-4 my-1">	
					<img src="./images/pic8.png" class="img-fluid">
				</div>

				<div class="col-12 col-md-4 my-1">
					<img src="./images/pic9.png" class="img-fluid">
				</div>
			</div>
		</div>


		<!-- gallery end -->


		<!-- contact us start -->

		

							<form class="d-flex container-fluid" id="form">
								<div class="row">
									<div class="col-md-6 col-sm-12">
										<img src="./images/footpic.png" class="img-fluid">
									</div>

							
									<div id="contact-us" class="col-md-6 col-sm-12">
										<h4 id="contact-title" class="m-5">CONTACT US</h4>
										<p id="contact-text" class="m-5">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>

											<div class="form-group m-5">
											    <label for="exampleFormControlInput1" id="label">Name</label>
											    <input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
										 	</div>


										 <div class="form-group m-5">
										    <label for="exampleFormControlInput2" id="label">Email address</label>
										    <input type="email" class="form-control" id="exampleFormControlInput2" placeholder="name@example.com">
										 </div>


										  <div class="form-group m-5">
										    <label for="exampleFormControlTextarea1" id="label">Message</label>
										    <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
										  </div>



											<div class="p-5">
												<button type="button" class="btn btn-light" data-toggle="modal" data-target="#exampleModal" id="submit">
											  		Submit
												</button>
											</div>
									</div>
								</div>
							</form>
					
		





		<!-- contact us end -->


		<!-- footer start -->

		<!-- footer start -->
		<footer class="py-3 text-center mt-3" id="footer">
			2023 | All rights reserved.
		</footer>


		<!-- footer end -->
		<!-- footer end -->




	<!-- Bootstrap Bundle -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>